Table of Contents

Release Notes - Wwise Unity Integration 2016.1.3

This release delivers the Wwise SDK update for Wwise 2016.1.3. Compatibility:

  • Wwise SDK: 2016.1.3
  • Unity: Unity 5.4 (Personal or Pro).
    Note.gif
    Note: Important note: We no longer officially support the Integration for Unity 4. While it may work, we will not test this or future versions of the Wwise Integration for Unity on Unity 4.
    Platforms: Wwise Unity Integration tested on:
    Android
    iOS
    Linux
    Mac
    PS3
    PS4
    PS Vita
    tvOS
    Windows
    Windows Store
    Xbox One
    Unity 5.4.0p2
    Wii U Unity 5.2.4f1
    Xbox 360 Unity 5.0.1f1
Generated on Wed Jun 12 13:57:25 2019 for Wwise Unity Integration by  doxygen 1.6.3